#Plugin para a ligação entre a loja WooCommerce e o sistema de faturação KEYINVOICE

#Funcionalidades

* Importação de artigos do KEYINVOICE para a Loja
* Importação das famílias associadas aos artigos
* Importação das imagens associadas aos artigos
* Exportação de Encomendas da Loja para o KEYINVOICE
* Criação automática de artigos e clientes no sistema de faturação KEYINVOICE quando exporta as encomendas.

#Stocks
*A sincronização dos stocks só é feita com a importação de artigos. Depois a gestão é feita na sua loja Woocommerce.
*Deve configurar um armazém específico no seu programa KEYINVOICE para fazer a gestão do stock para a loja Woocommerce.

Caso contrário, ao partilhar o mesmo armazém com o sistema de faturação, o stock aprestando na loja poderá não estar correto, pois, por exemplo, se fizer uma venda no KEYINVOICE (sem passar pela loja Woocommerce) o stock da loja não é atualizado automaticamente.

*Stocks API – caso tenha a opção "Inibe venda de Artigos com stock negativo" ativa (Configurações -» separador Diversas) os documentos não serão exportado para o KeyInvoice caso os artigos não tenha stock.

#Preços
É na ficha do utilizador que define se os valores exportados das encomendas para o KEYINVOICE já incluem IVA ou não (campo “Insere preços com IVA”).

#Taxas IVA
Ao ativar a utilização de taxas na loja Woccommerce serão criadas todas as taxas de IVA que estão no programa. Consulte toda a informação em https://woocommerce.com/document/setting-up-taxes-in-woocommerce/

#Loja Online
O plugin Woocommerce adiciona um campo para os utilizadores preencherem o NIF quando fazem uma encomenda.